Subject: Re: [DNSOP] [dnssd] Adoption call for draft-sekar-dns-ul-03 into DNSSD

From: Chris Box <[email-masked]>
Date: Tue, 7 Sep 2021 16:00:52 +0100

Thanks for the comments on the draft. In total we had six people who said
they'd read the draft and supported its adoption, two of which noted some
changes they'd like considered. There were no people against adoption.

I have now formally adopted the draft into DNSSD. Stuart or Ted could you
please re-upload with the name draft-ietf-dnssd-*? We can then begin
considering edits that WG members would like to propose.

Thanks,
Chris